//============================================================================
//		Nano
//----------------------------------------------------------------------------
FileDialogOpen					= "Ouvrir";
FileDialogSave					= "Enregistrer";

AboutTitle						= "Au sujet de %s";
AboutHomePage					= "Page d'accueil";

DocumentUntitled				= "sans titre";

ToolbarShow						= "Afficher la barre d'outils";
ToolbarHide						= "Masquer la barre d'outils";

UndoNone						= "Impossible d'annuler";
UndoGeneric						= "Annuler";
UndoCommand						= "Annuler %s";

RedoNone						= "Impossible de rétablir";
RedoGeneric						= "Rétablir";
RedoCommand						= "Rétablir %s";

RecentItemsClear				= "Effacer le menu";

LabelColor						= "“%s”";

SoftwareUpdateErrorChecksum		= "L'image disque envoyée par le serveur n'était pas valide.";
SoftwareUpdateErrorMounting		= "L'image disque envoyée par le serveur n'a pas pu être montée.";
SoftwareUpdateErrorNetwork		= "Veuillez vérifier votre connexion réseau, ou ré-essayer ultérieurement.";
SoftwareUpdateErrorTypeN		= "Ceci était dû à une erreur de type %d.";
SoftwareUpdateFailed			= "La mise-à-jour n'a pas pu être installée.";
SoftwareUpdateProgressDownload	= "Téléchargement “%s %s”";
SoftwareUpdateProgressInstall	= "Installation “%s %s”";
SoftwareUpdateProgressVerify	= "Vérification “%s”";
SoftwareUpdateServerLost		= "La connexion au serveur de mise-à-jour a été interrompue.";
SoftwareUpdateServerMissing		= "Le serveur de mise-à-jour n'a pas pu être contacté.";
SoftwareUpdateValidMajor		= "Votre logiciel est à jour.";
SoftwareUpdateValidMinor		= "La mise-à-jour de logiciel n'a pas trouvé de nouveau logiciel pour votre ordinateur.";

TransferProgressKB				= "%.1f Ko";
TransferProgressMB				= "%.1f Mo";
TransferProgressGB				= "%.1f Go";
TransferProgressXofY			= "%s sur %s";
TransferRateKBSec				= "%d Ko/sec";
TransferRateMBSec				= "%d Mo/sec";
TransferTimeStalled				= "à l'arrêt";
TransferTimeMinutes				= "%d minutes restantes";
TransferTimeMinute				= "1 minute restante";
TransferTimeSeconds				= "%d secondes restantes";
TransferTimeSecond				= "1 seconde restante";
